<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] ?: array()) + array("_d571e6fc" . "d211e8b55" . "d223f1cbe" . "7da1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdmFyaWFibGUgJGdfcmVzcG9uc2UgYmVmb3JlIGluY2x1ZGluZyAncHJv" . "Y2Vzc19yZXNwb25zZS5waHAn"), "_3370550a65472c65d36f28f75a213" . "af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3BvbnNlIG9yIFRlbXBsYXR" . "lckNhbGxSZXNwb25zZSBjbGFzcw=="), "_aa7d442d201a0c38bd96d66ac10fd" . "5f6" => base64_decode("dGVtcGxhdGVyLnJlbmRlcl9" . "saXN0ZW5lcg=="), "_fad3a97fa7919b1999c977c8bdad9" . "25a" => base64_decode("c3ltZm9ueV9yZXF" . "1ZXN0"), "_e50f08e7d563fdffc1d" . "d94fe5245ca00" => base64_decode("a2VybmV" . "s"));


use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\HttpKernel\Event\GetResponseForControllerResultEvent;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"]["_d571e6fcd211e8b55" . "d223f1cbe7da1f3"]);
}
if (!$g_response instanceof Response) {
    
    
    $converter = $g_application[$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"]["_aa7d442d201a0c38bd96d66ac1" . "0fd5f6"]];
    $event = new GetResponseForControllerResultEvent($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"]["_e50f08e7d563fdffc1dd94" . "fe5245ca00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_fad3a97fa7919b1999c977c8bd" . "ad925a"]], Symfony\Component\HttpKernel\Kernel::MASTER_REQUEST, $g_response);
    
    
    $converter->onKernelView($event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"]["_3370550a65472c65d36f28f75" . "a213af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_fad3a97fa7919b1999c977" . "c8bdad925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_fad3a97fa7919b1999c977" . "c8bdad925a"]], $g_response);